# 概述

## 规格

| 是否付费 | 数据保留时间        | 导出延迟                               | 导出格式                                                                                                      | 调用频率   |
| ---- | ------------- | ---------------------------------- | --------------------------------------------------------------------------------------------------------- | ------ |
| 是    | 从开通之日起保留最近15天 | <p>小时数据：30分钟。</p><p>天数据：1-2小时。</p> | <p>gzip压缩包。</p><p>以每64M大小分包发送。</p><p>导出数据皆为csv格式：</p><ul><li>分隔符： ,</li><li>包围符："</li><li>转义符：\</li></ul> | 每秒最多2次 |

{% hint style="info" %}

* 导出数据会有延迟，接口返回值status字段为FINISHED后，才会生成下载链接。
* 数据导出后表中所有时间相关字段都为[UTC](http://baike.baidu.com/link?url=T9ER87o8wd_ABq-oRrn839-Q2hxrV5WvIeQX2bJCOAWgne8C8BCw8yRWrISceZJEoR83GuIhdu0vSZFwzl4ngFrD7vUITsrlcY6U3Fj6lWCx7x0xWRTNDFOHkhJmnUW05hrb5df7vvz12EayMr_4b5QJZ1UcTs17ffae3wI18LNeF8j_4WpMZ_srcJHSXhpk)时间。
* 由于凌晨会出现大量计算任务，建议数据导出任务在早上六点后进行。
  {% endhint %}

## 事件类型

原始数据导出API可导出的所有字段的事件分类如下：

{% hint style="info" %}
V2.0可导出字段的事件分类有10种。
{% endhint %}

| 事件大类  | 事件小类                                                    |
| ----- | ------------------------------------------------------- |
| 无埋点事件 | visit、page、action、action\_tag                           |
| 埋点事件  | custom\_event（原custom\_attr）、pvar（新增）、evar（新增）、vstr（新增） |
| 广告相关  | ads\_track\_click、ads\_track\_activation                |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://growingio.gitbook.io/docs/developer-manual/api-reference/originaldata-export-v2/overview.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
